Commit d4dfcabe authored by Andrés G. Aragoneses's avatar Andrés G. Aragoneses

README: add new GStreamerSharp dependency (applies to 2.9.1 too)

parent d4093da7
......@@ -24,6 +24,7 @@ acceptable; higher versions are fine.
- Required
* Mono 2.8.2
* SQlite 3.4
* GStreamerSharp 0.99.0
* GStreamer 1.0.0
* Gtk# 2.99.1
* GLib 2.22
......
......@@ -74,6 +74,7 @@ $features
<li>SQlite 3.4</li>
<li>Gtk# 2.99.1</li>
<li>GStreamer 1.0.0</li>
<li>GStreamerSharp 0.99.0</li>
<li>GLib 2.22</li>
<li>dbus-sharp 0.7</li>
<li>dbus-sharp-glib 0.5</li>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment